---
name: lumberjack
---
SilverStripe\Admin\LeftAndMain:
  extra_requirements_css:
    - silverstripe/lumberjack:css/lumberjack.css
  extra_requirements_javascript:
    - silverstripe/lumberjack:javascript/GridField.js
